* {
    margin: 0;
    padding: 0;
    list-style: none;
}

body {
    font-family: 'Open Sans Condensed', sans-serif;
    background: #1a1a28;
    color: #fff;
}

/* 
 * Barra de Rolagem 
 */
::-webkit-scrollbar {
	width: 10px;
}
::-webkit-scrollbar-thumb {
	background-color: #1b1a28;
	border-radius: 4px;
}

/* 
 * capa
 */
.capa {
    position: absolute;
    z-index: 9; 
    top: 50px;
    width: 100%;
    padding: 0 20px;
    text-align: center;
}

.capa img.logo {
    max-width: 100%;
    margin-bottom: 40px;
}

.capa a,
.capa a:hover,
.capa a:active {
    color: #fff;
    font-size: 32px;
    text-decoration: none;
}

.capa h1 {
    font-weight: lighter;
    margin: 40px 0;
}

@media screen and (max-width: 992px) {
    body, .capa a, h1 {
        font-size: initial;
    }
    .capa {
        position: relative;
        padding-top: 40px;
        top: auto;
    }
    .capa img.logo {
        width: 200px;
    }
    .capa img.instagram {
        width: 30px;
    }

}

/* 
 * Carousel
 */
.carousel {
    overflow: hidden;
    width: 100%;
}

.carousel ul li {
    float: left;
    display: flex;
    max-width: 100%;
    max-height: 100%;
}

.carousel ul li img {
    max-width: 100%;
}

.carousel-nav {
    position: absolute;
    top: 150px;
    right: 40px;
    width: 20px;
    z-index: 999;
    
}

.carousel-nav a {
    display: inline-block;
    background: rgba(48, 48, 48, 0.8);
    border-radius: 20px;
    height: 20px;
    width: 20px;
}

.carousel-nav a.active {
    background: rgba(0, 0, 0, 0.8);
}